## ruby-octokit 3.1.0

=== debian/changelog ===
ruby-octokit (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Update versioned dependencies on ruby-sawyer.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 01 May 2014 21:24:38 -0300

ruby-octokit (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Remove unneeded patches.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 30 Mar 2014 17:02:13 -0300

ruby-octokit (2.7.0-1) unstable; urgency=low

  * Initial release (Closes: #740736).

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 04 Mar 2014 16:51:27 -0300
