## ruby-octokit 3.3.0

=== debian/changelog ===
ruby-octokit (3.3.0-1) unstable; urgency=medium
  
  * Team upload
  * New upstream release

 -- Caitlin Matos <caitlin.matos@zoho.com>  Sat, 09 Aug 2014 17:24:14 -0400
