=== debian/control ===
Source: ruby-octokit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
 ruby-coveralls, ruby-sawyer (>= 0.5.3~), ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-octokit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-octokit.git;a=summary
Homepage: https://github.com/octokit/octokit.rb
XS-Ruby-Versions: all

Package: ruby-octokit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-sawyer (>= 0.5.3~)
Description: Ruby toolkit for working with the GitHub API
 ruby-octokit wraps the GitHub API in a flat API client that follows Ruby
 conventions and requires little knowledge of REST.
 .
 It provides all expected features needed to interact with Github or
 any other implementation of their API:
 .
  - Authenticated (basic and oauth) and unauthenticated requests.
  - Access to all resources and fields.
  - Direct access to HTTP response headers if needed.
  - Pagination.
  - Hypermedia features (ruby-octokit is built on top of ruby-sawyer).
