## ruby-octokit 3.8.0

=== debian/changelog ===
ruby-octokit (3.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 18:16:20 -0300

ruby-octokit (3.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 14:19:08 -0300

ruby-octokit (3.7.0-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Bump debhelper compat level to 9.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 14 Dec 2014 16:13:01 -0300

ruby-octokit (3.3.1-1) UNRELEASED; urgency=medium

  * Team upload
  * New upstream release 

 -- Caitlin Matos <caitlin.matos@zoho.com>  Tue, 09 Sep 2014 11:19:13 -0400
