=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.6.1~),
  ruby-coveralls, ruby-sawyer (>= 0.5.3~), ruby-rspec
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-octokit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-octokit.git;a=summary
 Homepage: https://github.com/octokit/octokit.rb
