## ruby-octokit 4.3.0

=== debian/changelog ===
ruby-octokit (4.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 May 2016 22:41:52 +0530
