=== debian/control ===
Source: ruby-octokit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-coveralls,
               ruby-rspec,
               ruby-sawyer (>= 0.7.0~),
               ruby-sawyer (<< 0.8~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-octokit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-octokit.git
Homepage: https://github.com/octokit/octokit.rb
XS-Ruby-Versions: all

Package: ruby-octokit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sawyer (>= 0.7.0~),
         ruby-sawyer (<< 0.8~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby toolkit for working with the GitHub API
 ruby-octokit wraps the GitHub API in a flat API client that follows Ruby
 conventions and requires little knowledge of REST.
 .
 It provides all expected features needed to interact with Github or
 any other implementation of their API:
 .
  - Authenticated (basic and oauth) and unauthenticated requests.
  - Access to all resources and fields.
  - Direct access to HTTP response headers if needed.
  - Pagination.
  - Hypermedia features (ruby-octokit is built on top of ruby-sawyer).
