## ruby-octokit 4.7.0

=== debian/changelog ===
ruby-octokit (4.7.0-3) unstable; urgency=medium

  * Drop erroneus dependency constraint on ruby-sawyer that rendered the
    package as uninstallable. (Closes: #869417).

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 24 Jul 2017 18:26:49 +0100

ruby-octokit (4.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 23 Jul 2017 11:52:35 +0100

ruby-octokit (4.7.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 13:20:45 +0530
