=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                gem2deb,
                ruby-coveralls,
                ruby-rspec,
-               ruby-sawyer (>= 0.7.0~),
-               ruby-sawyer (<< 0.8~)
-Standards-Version: 3.9.8
+               ruby-sawyer (>= 0.8~)
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-octokit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-octokit.git
 Homepage: https://github.com/octokit/octokit.rb
@@ -19,8 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-sawyer (>= 0.7.0~),
-         ruby-sawyer (<< 0.8~),
+         ruby-sawyer (>= 0.8~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby toolkit for working with the GitHub API
