## ruby-octokit 4.8.0

=== debian/changelog ===
ruby-octokit (4.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.8.0
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Enable dependency check during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Apr 2018 18:18:11 +0530
