=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-coveralls,
                ruby-rspec,
                ruby-sawyer (>= 0.8~)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-octokit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-octokit.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Homepage: https://github.com/octokit/octokit.rb
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-octokit
