## ruby-octokit 4.12.0

=== debian/changelog ===
ruby-octokit (4.12.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Dec 2018 15:15:07 +0530

ruby-octokit (4.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.12.0
  * Bump Standards-Version to 4.2.1
  * Use https in d/copyright

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Wed, 26 Sep 2018 21:35:52 +0530

ruby-octokit (4.8.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Apr 2018 11:42:42 +0530
