=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-coveralls,
                ruby-rspec,
                ruby-sawyer (>= 0.8~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Homepage: https://github.com/octokit/octokit.rb
