## ruby-octokit 4.13.0

=== debian/changelog ===
ruby-octokit (4.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.13.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 18:10:48 +0530
