=== debian/watch ===
version=3
https://gemwatch.debian.net/octokit .*/octokit-(.*).tar.gz
