## ruby-octokit 4.15.0

=== debian/changelog ===
ruby-octokit (4.15.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.15.0
  * run wrap-and-sort
  * Fix changelog according to cme
  * Bump standards version to 4.5.0 

 -- Nilesh <npatra974@gmail.com>  Thu, 23 Jan 2020 22:52:10 +0530

ruby-octokit (4.13.0+gh-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 4.13.0+gh
  * Add ruby-tests.rake
  * Add dependency in d/control
  * Add salsa-ci.yml
  * Add Rules-Requires-Root in d/control
  * Add myself as an uploader
  * Update version for ruby-sawyer in Depends

  [ Samyak Jain ]
  * Remove d/compat and bump Standards-Version
  * Bump version of sawyer in d/control
  * Switch d/watch to github tarball

 -- Samyak Jain <samyak.jn11@gmail.com>  Mon, 23 Sep 2019 22:32:39 +0530
