=== debian/control ===
Source: ruby-octokit
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-coveralls,
               ruby-jwt,
               ruby-rspec,
               ruby-sawyer (>= 0.8.2~),
               ruby-vcr,
               ruby-webmock
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
Homepage: https://github.com/octokit/octokit.rb
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-octokit
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-sawyer (>= 0.8.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby toolkit for working with the GitHub API
 ruby-octokit wraps the GitHub API in a flat API client that follows Ruby
 conventions and requires little knowledge of REST.
 .
 It provides all expected features needed to interact with Github or
 any other implementation of their API:
 .
  - Authenticated (basic and oauth) and unauthenticated requests.
  - Access to all resources and fields.
  - Direct access to HTTP response headers if needed.
  - Pagination.
  - Hypermedia features (ruby-octokit is built on top of ruby-sawyer).
XB-Ruby-Versions: ${ruby:Versions}
