## ruby-octokit 4.16.0

=== debian/changelog ===
ruby-octokit (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * Add patch to skip failure on arm64
  * Drop dependency on ruby-interpreter
  * Use @d.o address

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 22 Feb 2020 02:46:24 +0530
