=== debian/watch ===
version=4
https://github.com/octokit/octokit.rb/releases .*/v([\d\.]+).tar.gz
