## ruby-octokit 4.17.0

=== debian/changelog ===
ruby-octokit (4.17.0-3) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 16:41:49 +0530

ruby-octokit (4.17.0-2) unstable; urgency=medium

  * Drop patch as it is merged upstream
    - check to see if this fix actually works (request from upstream).

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 21 Mar 2020 00:44:16 +0530

ruby-octokit (4.17.0-1) unstable; urgency=medium

  * New upstream version 4.17.0
  * Refresh patch

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 17 Mar 2020 13:16:09 +0530
