=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-octokit
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
-           Utkarsh Gupta <guptautkarsh2102@gmail.com>
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
@@ -13,7 +13,7 @@
                ruby-sawyer (>= 0.8.2~),
                ruby-vcr,
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
 Homepage: https://github.com/octokit/octokit.rb
@@ -22,8 +22,8 @@
 
 Package: ruby-octokit
 Architecture: all
-Depends: ruby | ruby-interpreter,
-         ruby-sawyer (>= 0.8.2~),
+XB-Ruby-Versions: ${ruby:Versions}
+Depends: ruby-sawyer (>= 0.8.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby toolkit for working with the GitHub API
@@ -38,4 +38,3 @@
   - Direct access to HTTP response headers if needed.
   - Pagination.
   - Hypermedia features (ruby-octokit is built on top of ruby-sawyer).
-XB-Ruby-Versions: ${ruby:Versions}
