## ruby-octokit 4.20.0

=== debian/changelog ===
ruby-octokit (4.20.0-1) unstable; urgency=medium

  * Team upload.
  * update watch file to use github API
  * New upstream version 4.20.0
  * d/control : Update Build-Depends
      -  Bump Standards-Ver to 4.6.1
      -  Bump debhelper-compat to 13
      -  Swtich to ruby:Depends for dependencies

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 05 Oct 2022 00:14:00 +0530
