=== debian/control ===
--- 
+++ 
@@ -5,15 +5,20 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-coveralls,
                ruby-jwt,
+               ruby-mime-types,
+               ruby-multi-json,
+               ruby-netrc,
+               ruby-pry-byebug,
+               ruby-rbnacl,
                ruby-rspec,
                ruby-sawyer (>= 0.8.2~),
+               ruby-simplecov,
                ruby-vcr,
                ruby-webmock
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
 Homepage: https://github.com/octokit/octokit.rb
@@ -23,7 +28,7 @@
 Package: ruby-octokit
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-sawyer (>= 0.8.2~),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby toolkit for working with the GitHub API
