## ruby-octokit 4.25.1

=== debian/changelog ===
ruby-octokit (4.25.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove simplecov and pry requirements in spec/helper.rb
  * Do not build-depend on ruby-simplecov
  * Remove X?-Ruby-Versions fields from d/control

  [ Pirate Praveen ]
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 19:59:25 +0530

ruby-octokit (4.25.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.25.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update minimum version of ruby-sawyer to 0.9~ (only in experimental
    till ruby-faraday 2.0 goes to unstable)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 19:07:30 +0530
