=== debian/control ===
--- 
+++ 
@@ -14,20 +14,17 @@
                ruby-pry-byebug,
                ruby-rbnacl,
                ruby-rspec,
-               ruby-sawyer (>= 0.8.2~),
-               ruby-simplecov,
+               ruby-sawyer (>= 0.9~),
                ruby-vcr,
                ruby-webmock
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
 Homepage: https://github.com/octokit/octokit.rb
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-octokit
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
