## ruby-octokit 6.1.1

=== debian/changelog ===
ruby-octokit (6.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add ruby-faraday-multipart and ruby-faraday-retry to Build-Depends
    (Closes: #1064695)

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Feb 2024 16:41:30 +0530

ruby-octokit (6.1.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 03:11:02 +0530

ruby-octokit (6.1.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 6.1.1
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 21:22:41 +0530
