=== debian/control ===
--- 
+++ 
@@ -16,7 +16,9 @@
                ruby-rspec,
                ruby-sawyer (>= 0.9~),
                ruby-vcr,
-               ruby-webmock
+               ruby-webmock,
+               ruby-faraday-multipart,
+               ruby-faraday-retry
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
