## ruby-octokit 8.1.0

=== debian/changelog ===
ruby-octokit (8.1.0-4) unstable; urgency=medium

  * Team upload.
  * Disable tests (ruby-vcr has become non-free)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Apr 2025 12:47:11 +0530

ruby-octokit (8.1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop unused build dependency from ruby-octokit

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Apr 2025 22:39:15 +0530

ruby-octokit (8.1.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Nov 2024 14:52:54 +0530

ruby-octokit (8.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 8.1.0
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jul 2024 17:19:03 +0530
