=== debian/control ===
--- 
+++ 
@@ -7,19 +7,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-jwt,
-               ruby-mime-types,
-               ruby-multi-json,
-               ruby-netrc,
-               ruby-pry-byebug,
-               ruby-rbnacl,
-               ruby-rspec,
                ruby-sawyer (>= 0.9~),
-               ruby-vcr,
-               ruby-webmock,
-               ruby-faraday-multipart,
-               ruby-faraday-retry
-Standards-Version: 4.6.2
+               ruby-faraday
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
 Homepage: https://github.com/octokit/octokit.rb
