## ruby-octokit 10.0.0

=== debian/changelog ===
ruby-octokit (10.0.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload.
  * New upstream version 9.2.0

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 17:11:15 -0500
