=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gem2deb,
                ruby-sawyer (>= 0.9~),
                ruby-faraday
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-octokit
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-octokit.git
 Homepage: https://github.com/octokit/octokit.rb
